.table-responsive #table-list-order .btn-delete {
    border: none;
}

.table-responsive #table-list-order .glyphicon-trash {
    color: red;
}

.table-responsive #table-list-order .checkbox-delete {
    margin-left: 8px;
}

.input-search-order {
    margin-left: -15px;
}

#table-list-order .btn-process-order {
    width: 90px;
}

#table-list-order .btn-process-order .icon-process-order {
    margin-left: -15px;
}
